## cl-lml 2.5.2.1

=== doc/Makefile ===
.PHONY: site all clean

all: site

site: 
	lisp -init `pwd`/make.lisp

clean:
	@rm -f *~ \#*\# .\#* memdump
