## cl-lml 2.5.7

=== doc/Makefile ===
.PHONY: site all clean

all: site

site: 
	sbcl --load `pwd`/make.lisp

clean:
	@rm -f *~ \#*\# .\#* memdump
