=== debian/control ===
Source: cl-lml
Section: lisp
Priority: optional
Maintainer: Kevin M. Rosenberg <kmr@debian.org>
Build-Depends-Indep: dh-lisp
Build-Depends: debhelper (>> 7.0.0)
Standards-Version: 3.8.3.0
Homepage: http://lml.b9.com/
Vcs-Git: git://git.b9.com/lml.git
Vcs-Browser: http://git.b9.com/?p=lml.git

Package: cl-lml
Architecture: all
Depends: ${misc:Depends}
Description: Lisp Markup Language
 LML provides a markup language for generation XHTML web pages. It is
 a different syntax than cl-lml2 which some people like better.
 In general, though, cl-lml2 is 
 faster at compiling and generating XHTML than this package.
